{
  "idCTAConsentTitle": "Outlook’ны куллану өчен, автоматик яңартуларны рәхсәт итү",
  "idCTAConsentBody": "Outlook’та почтага һәм календарьга керү өчен, автоматик яңартуларны рөхсәт итәргә кирәк. Моны соңрак программа параметрларында һәрвакыт үзгәртеп була.",
  "idResetOutlookDialogTitle": "Outlook’ны төзәтү",
  "idResetOutlookDialogBody": "Бу локаль параметрларны һәм сакланмаган Outlook мәгълүматын чистартачак. Дәвам итәргә телисезме?",
  "idRecoveryModeOutlookDialogTitle": "Outlook’ны төзәтү",
  "idRecoveryModeOutlookDialogBody": "Outlook’ның эшне башлау белән проблема бар. Нигезләрдән генә башлау турында нәрсә уйлыйсыз?",
  "idRepairOutlookDialogTitle": "Outlook’ның эшне башлау белән проблема бар",
  "idRepairOutlookDialogBody": "Локаль параметрларны һәм сакланмаган мәгълүматны бетереп, Outlook төзәтүне башкарачак. Дәвам итәргәме?",
  "idComprehensiveRecoveryDialogTitle": "Outlook’ны төзәтү",
  "idComprehensiveRecoveryDialogBody": "Outlook көтелмәгән проблемага юлыкты. Нигезләрдән генә башлау турында нәрсә уйлыйсыз?"
}